﻿using SimplePermission.Infrastructure;

namespace SimplePermission.Services
{
    public class Factory
    {
        public static IUserRepo GetUserRepo()
        {
            return new UserRepo();
        }

        public static IAccountService GetAccountService()
        {
            return new AccountService(GetUserRepo());
        }
    }
}